@charset "UTF-8";
.toolKit .graphic-item-row__img img, .product-detail .graphic-item-row__img img, .searchBox__submenu li a::after {
	-webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

/*=================== product list ===================*/
.introduction {
	margin: 0 0 30px;
}

.list {
	margin-bottom: 20px;
	border-bottom: 1px #003e9d solid;
}

.list .graphic-item {
	width: calc(((100% - 100px) / 4 * 1));
	margin-left: 12.5px;
	margin-right: 12.5px;
	margin-bottom: 25px;
	margin-bottom: 10px;
}

.list .graphic-item__img {
	height: 250px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.list .graphic-item__img img {
	max-width: 160px;
	max-height: 160px;
}

@media only screen and (min-width: 1281px) {
	.list .graphic-item:hover .graphic-item__img {
		border-color: #d7d7d7;
	}
}

@media only screen and (max-width: 1280px) {
	.form .btnbox {
		width: 100%;
		margin-bottom: 0;
		padding: 10px 20px 20px;
		background-color: #fff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 1000;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.form .btnbox .btn {
		width: 100%;
		margin: 0;
	}
}

@media only screen and (max-width: 768px) {
	.list .graphic-item {
		width: calc(((100% - 75px) / 3 * 1));
		margin-left: 12.5px;
		margin-right: 12.5px;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 640px) {
	.list .graphic-item {
		width: calc(((100% - 30px) / 2 * 1));
		margin-left: 7.5px;
		margin-right: 7.5px;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 640px) {
	.list .graphic-item__img {
		height: 200px;
	}
}

/*=================== product detail ===================*/
.basic {
	padding-top: 0;
}

.basic__img, .basic__info {
	width: 50%;
}

.basic__img {
	padding: 0 60px 0 0;
}

.basic__img .product-img, .basic__img .product-sm-img {
	width: 100%;
	display: -webkit-inline-box !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.basic__img .product-img img, .basic__img .product-sm-img img {
	max-width: 90%;
	max-height: 90%;
	width: auto;
	height: auto;
}

.basic__img .product-img {
	height: 31vw;
	border: 1px #eee solid;
	overflow: hidden;
	position: relative;
}

.basic__img .product-sm-img {
	height: 6.5vw;
	padding: 5px;
	cursor: pointer;
}

.basic__img .slider-for {
	width: 100%;
	height: 600px;
	overflow: hidden;
}

.basic__img .slider-nav {
	height: 123px;
	overflow: hidden;
}

.basic__img .slick-slider .slick-arrow {
	position: absolute;
	top: 10px;
	width: 40px;
	height: calc(100% - 20px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 24px;
	cursor: pointer;
	z-index: 1;
}

.basic__img .slick-slider .slick-arrow::before {
	font-family: 'icomoon';
}

.basic__img .slick-slider .prev {
	left: 0;
}

.basic__img .slick-slider .prev::before {
	content: "\f104";
}

.basic__img .slick-slider .next {
	right: 0;
}

.basic__img .slick-slider .next::before {
	content: "\f105";
}

.basic__info .share {
	text-align: right;
	margin-bottom: 40px;
}

.basic__info h2 {
	margin-bottom: 10px;
	font-weight: 700;
}

.basic__info .iconBox .small-icon, .basic__info .iconBox .spe-icon {
	display: inline-block;
	vertical-align: middle;
}

.basic__info .iconBox .small-icon li, .basic__info .iconBox .spe-icon li {
	margin-right: 6px;
	display: inline-block;
}

.basic__info .iconBox .spe-icon {
	margin-left: 10px;
}

.basic__info .iconBox .spe-icon li {
	padding: 2px 5px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.07rem;
	font-family: "Georgia", "Times", "Times New Roman", serif;
	background: #7f7f7f;
	border-radius: 3px;
}

.basic__info .edit--text {
	margin: 30px 0 50px;
}

.basic__info .specification__div {
	margin-bottom: 10px;
}

.basic__info .specification__div .heading {
	font-weight: 700;
}

.basic__info .specification__div a {
	color: #169BD5;
	margin-left: 15px;
}

.basic__info .btnbox {
	text-align: left;
}

.basic__info .btnbox .btn {
	width: 360px;
	margin: 0;
}

.basic__info .related span, .basic__info .related a {
	display: block;
}

.basic__info .related a {
	padding: 10px 0;
	color: #169BD5;
}

.fancybox-content {
	text-align: center !important;
}

.fancybox-content iframe {
	max-width: 100%;
}

@media only screen and (min-width: 1281px) {
	.basic__info .specification__div a:hover {
		text-decoration: underline;
	}
	.basic__info .related a:hover {
		text-decoration: underline;
	}
}

@media only screen and (min-width: 1921px) {
	.basic__img .product-img {
		height: 23vw;
	}
}

@media only screen and (max-width: 768px) {
	.basic__img, .basic__info {
		width: 100%;
	}
	.basic__img {
		padding-right: 0;
	}
	.basic__img .product-img {
		height: 80vw;
	}
	.basic__img .product-img iframe {
		max-width: 100%;
	}
	.basic__img .product-sm-img {
		height: 25vw;
	}
	.basic__info .share {
		margin: 30px 0 20px;
		text-align: left;
	}
	.basic__info .share::before {
		display: none;
	}
	.basic__info .edit--text {
		margin: 30px 0;
	}
	.basic__info .btnbox {
		text-align: center;
	}
	.basic__info .btnbox .btn {
		width: 100%;
	}
}

@media only screen and (max-width: 640px) {
	.basic__img .slider-for {
		height: 450px;
	}
	.basic__img .slider-nav {
		height: 108px;
	}
}

@media only screen and (max-width: 480px) {
	.basic__info .edit--text {
		margin: 12px 0 30px;
	}
	.basic__img .product-sm-img img {
		max-width: 100%;
		max-height: 100%;
	}
}

.headingBox {
	margin-bottom: 40px;
}

.headingBox .heading {
	width: calc(12px + ((100% - 24px) / 12 * 7));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	font-weight: 700;
}

.headingBox .download-btn {
	width: calc(8px + ((100% - 24px) / 12 * 5));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

.headingBox .download-btn a {
	color: #003e9d;
}

.headingBox .download-btn i {
	margin-left: 20px;
	vertical-align: middle;
	font-size: 24px;
}

@media only screen and (min-width: 1281px) {
	.headingBox .download-btn a:hover {
		color: #333;
	}
}

@media only screen and (max-width: 768px) {
	.headingBox .download-btn i {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 640px) {
	.headingBox .heading, .headingBox .download-btn {
		width: 100%;
	}
	.headingBox .download-btn {
		margin-top: 15px;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: start;
	}
}

.chartBox .accordian:last-child {
	margin-bottom: 0;
}

.specSize__img {
	width: calc(8px + ((100% - 24px) / 12 * 5));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
	padding: 20px 30px 0;
}

.specSize__img .product-img2, .specSize__img .product-sm-img2 {
	width: 100%;
	display: -webkit-inline-box !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.specSize__img .product-img2 img, .specSize__img .product-sm-img2 img {
	max-width: 90%;
	max-height: 90%;
	width: auto;
	height: auto;
}

.specSize__img .product-sm-img2 {
	height: 4vw;
	padding: 5px;
	cursor: pointer;
}

.specSize__img .slider-nav2 {
	display: none;
}

.specSize__img .slick-slider .slick-arrow {
	position: absolute;
	top: 0;
	width: 30px;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 24px;
	cursor: pointer;
	z-index: 1;
}

.specSize__img .slick-slider .slick-arrow::before {
	font-family: 'icomoon';
}

.specSize__img .slick-slider .prev {
	left: 0;
}

.specSize__img .slick-slider .prev::before {
	content: "\f104";
}

.specSize__img .slick-slider .next {
	right: 0;
}

.specSize__img .slick-slider .next::before {
	content: "\f105";
}

.specSize__chart {
	width: calc(12px + ((100% - 24px) / 12 * 7));
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 2px;
}

@media only screen and (max-width: 768px) {
	.specSize__img, .specSize__chart {
		width: 100%;
	}
	.specSize__img {
		padding: 0;
		margin-bottom: 20px;
	}
	.specSize .product-sm-img2 {
		height: 20vw;
	}
	.specSize .product-img2 img, .specSize .product-sm-img2 img {
		max-width: 100%;
		max-height: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.specSize__img .slider-nav2 {
		display: none !important;
	}
}

.chart-table table {
	width: 100%;
	border: 1px #eee solid;
	border-width: 1px 0 0 1px;
}

.chart-table table th, .chart-table table td {
	padding: 7px 12px;
	border: 1px #d7d7d7 solid;
	border-width: 0 1px 1px 0;
	text-align: center;
}

.chart-table table th.itemNo, .chart-table table td.itemNo {
	text-align: left;
}

.chart-table table th {
	background-color: #333;
	color: #fff;
}

.chart-table table th .chart-icon {
	margin-top: 5px;
}

.chart-table table th .chart-icon img {
	display: block;
	margin: auto;
}

@media only screen and (max-width: 640px) {
	.chart-table {
		overflow-x: auto;
	}
	.chart-table table {
		min-width: 640px;
	}
}

.toolKit .graphic-item-row {
	width: calc(((100% - 60px) / 3 * 1));
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	position: relative;
}

.toolKit .graphic-item-row__img {
	overflow: hidden;
}

.toolKit .graphic-item-row__info {
	padding-left: 15px;
}

@media only screen and (min-width: 1281px) {
	.toolKit .graphic-item-row:hover .graphic-item-row__img img {
		-webkit-transform: scale(1.05);
		    -ms-transform: scale(1.05);
		        transform: scale(1.05);
	}
	.toolKit .graphic-item-row:hover .graphic-item-row__info .heading {
		color: #003e9d;
	}
}

@media only screen and (max-width: 640px) {
	.toolKit .graphic-item-row {
		width: 100%;
		margin: 0 0 15px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.toolKit .graphic-item-row__img {
		width: calc(((100% - 8px) / 4 * 1));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
	}
	.toolKit .graphic-item-row__info {
		width: calc(4px + ((100% - 8px) / 4 * 3));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
	}
	.toolKit .graphic-item-row:last-child {
		margin-bottom: 0;
	}
}

.product-detail .graphic-item-row {
	margin-bottom: 30px;
	position: relative;
}

.product-detail .graphic-item-row__img {
	overflow: hidden;
}

@media only screen and (min-width: 1281px) {
	.product-detail .graphic-item-row:hover .graphic-item-row__img img {
		-webkit-transform: scale(1.05);
		    -ms-transform: scale(1.05);
		        transform: scale(1.05);
	}
	.product-detail .graphic-item-row:hover .graphic-item-row__info .heading {
		color: #003e9d;
	}
	.product-detail .graphic-item-row:hover .graphic-item-row__info .a-btn {
		-webkit-transform: translateX(5px);
		    -ms-transform: translateX(5px);
		        transform: translateX(5px);
	}
}

.processBox .graphic-item {
	width: calc(((100% - 240px) / 4 * 1));
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 60px;
	margin-bottom: 0;
}

.processBox .graphic-item__img img {
	width: auto;
	max-width: 100%;
}

.processBox .graphic-item__title {
	text-align: center;
	font-weight: 600;
	margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
	.processBox {
		margin-top: 40px;
	}
	.processBox--list .graphic-item {
		width: 100%;
		margin: 0 0 20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.processBox--list .graphic-item .graphic-item__img {
		width: calc(((100% - 6px) / 3 * 1));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		border: 0;
	}
	.processBox--list .graphic-item .graphic-item__div {
		width: calc(2px + ((100% - 6px) / 3 * 2));
		margin-left: 1px;
		margin-right: 1px;
		margin-bottom: 2px;
		padding-left: 30px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.processBox--list .graphic-item .graphic-item__title {
		text-align: left;
	}
	.processBox--customize .graphic-item {
		width: calc(((100% - 120px) / 2 * 1));
		margin-left: 30px;
		margin-right: 30px;
		margin-bottom: 60px;
		margin-bottom: 30px;
	}
}

.product-customize .customize-text {
	margin: 30px 0;
}

.product-contact .graphic-item-row {
	max-width: 800px;
	margin: auto;
}

.product-contact .graphic-item-row__img {
	width: 130px;
	margin: 0;
	padding-bottom: 20px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.product-contact .graphic-item-row__img img {
	max-width: 100px;
}

.product-contact .graphic-item-row__info {
	width: calc(100% - 130px);
	margin: 0;
}

.product-contact .btnbox {
	padding: 40px 0 0;
}

.product-contact .btnbox .btn {
	width: 300px;
}

.product-qa .accordianBox {
	max-width: 1024px;
	margin: 0 auto 40px;
}

.product-qa .accordianBox .accordian {
	margin-bottom: 0;
}

.product-qa .accordianBox .accordian h3 {
	background: none;
}

.product-qa .accordianBox .accordian__inner {
	padding: 0 30px;
}

.product-qa .accordianBox .accordian__inner .a-btn {
	display: block;
	margin-top: 20px;
}

.product-qa .accordianBox .accordian__content {
	padding-top: 0;
}

.product-qa .accordianBox .accordian:last-child {
	border-bottom: 1px #d7d7d7 solid;
}

@media only screen and (min-width: 1281px) {
	.product-qa .accordianBox .accordian h3:hover {
		background: #003e9d;
	}
}

.product-related .graphic-item {
	padding: 0 20px;
}

.product-related .graphic-item .graphic-item__img {
	height: 220px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.product-related .graphic-item .graphic-item__img img {
	width: 96%;
}

.product-related .slick-slider .slick-arrow {
	position: absolute;
	top: calc(50% - 50px);
	width: 40px;
	height: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 24px;
	cursor: pointer;
	z-index: 1;
}

.product-related .slick-slider .slick-arrow::before {
	font-family: 'icomoon';
}

.product-related .slick-slider .prev {
	left: 0;
}

.product-related .slick-slider .prev::before {
	content: "\f104";
}

.product-related .slick-slider .next {
	right: 0;
}

.product-related .slick-slider .next::before {
	content: "\f105";
}

.product-related .slick-slider .slick-dots {
	display: none !important;
}

@media only screen and (max-width: 640px) {
	.product-related .graphic-item .graphic-item__img {
		height: 362px;
	}
}

.fancybox-slide--iframe .fancybox-content {
	width: 750px !important;
	height: 560px !important;
	margin: 0;
}

@media only screen and (max-width: 640px) {
	.fancybox-slide--iframe .fancybox-content {
		width: 100% !important;
		height: 85% !important;
	}
}

.size {
	padding: 30px 20px;
}

.size__img {
	margin: 30px 0 0;
}

.size__img.sizeimg {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-bottom: 20px;
}

.size__img.sizeimg img {
	width: 90%;
	height: auto;
}

.size__img li {
	width: calc(((100% - 100px) / 5 * 1));
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.size__img li.socket .socket__img {
	width: 100%;
	height: 85px;
	margin-bottom: 15px;
	position: relative;
}

.size__img li.socket .socket__img::before, .size__img li.socket .socket__img::after {
	position: absolute;
	content: "";
	border: 1px #333 solid;
}

.size__img li.socket .socket__img::before {
	border-radius: 6px;
}

.size__img li.socket .socket__img::after {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	left: calc(50% - 40px);
	top: calc(50% - 40px);
}

.size__img li.socket .socket__img.size1-4::before {
	width: 16px;
	height: 16px;
	left: calc(50% - 8px);
	top: calc(50% - 8px);
}

.size__img li.socket .socket__img.size3-8::before {
	width: 22px;
	height: 22px;
	left: calc(50% - 11px);
	top: calc(50% - 11px);
}

.size__img li.socket .socket__img.size2-1::before {
	width: 28px;
	height: 28px;
	left: calc(50% - 14px);
	top: calc(50% - 14px);
}

.size__img li.socket .socket__img.size3-4::before {
	width: 34px;
	height: 34px;
	left: calc(50% - 17px);
	top: calc(50% - 17px);
}

.size__img li.socket .socket__img.size1::before {
	width: 40px;
	height: 40px;
	left: calc(50% - 20px);
	top: calc(50% - 20px);
}

.size__img li.socket .socket__name {
	width: 100%;
	text-align: center;
	padding-left: 20px;
}

.size__table {
	width: 100%;
	border: 1px #333 solid;
	border-width: 1px 0 0 1px;
}

.size__table td {
	font-size: 14px;
	padding: 6px 10px;
	border: 1px #000 solid;
	border-width: 0 1px 1px 0;
}

.size__table td.center {
	text-align: center;
}

.size__table tr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.size__table tr td {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

.size__table tr td:first-child {
	width: 130px;
}

.searchBox .heading {
	width: 100%;
}

.searchBox__tip {
	margin: 0 20px 40px;
}

.searchBox__tip .keyword {
	color: #003e9d;
	font-weight: 400;
	margin: 0 7px;
}

.searchBox__tip .keyword::before, .searchBox__tip .keyword::after {
	color: #333;
}

.searchBox__tip .keyword::before {
	content: "“";
}

.searchBox__tip .keyword::after {
	content: "”";
}

.searchBox__submenu {
	height: 36px;
	margin: 0 20px 40px;
	padding: 0 20px;
	border-bottom: 1px #d7d7d7 solid;
}

.searchBox__submenu li {
	margin-right: 10px;
	display: inline-block;
}

.searchBox__submenu li:last-child {
	margin-right: 0;
}

.searchBox__submenu li a {
	padding: 10px 20px;
	font-size: 18px;
	color: #003e9d;
	font-weight: 400;
	position: relative;
}

.searchBox__submenu li a::after {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 2px;
	background: rgba(0, 62, 157, 0);
	content: "";
}

.searchBox__submenu li a span {
	margin: 0 3px;
}

.searchBox__submenu li a span::before, .searchBox__submenu li a span::after {
	color: #333;
}

.searchBox__submenu li a span::before {
	content: "(";
}

.searchBox__submenu li a span::after {
	content: ")";
}

.searchBox__submenu li a.current::after {
	width: 100%;
	background: #003e9d;
}

.searchBox__div {
	margin-bottom: 40px;
	padding: 0 30px;
}

.searchBox__div > .heading {
	width: 100%;
	padding: 0 30px;
	margin-bottom: 30px;
}

.searchBox__div .graphic-item {
	width: calc(((100% - 125px) / 5 * 1));
	margin-left: 12.5px;
	margin-right: 12.5px;
	margin-bottom: 25px;
	margin-bottom: 40px;
}

.searchBox__div .graphic-item .graphic-item__img {
	border: 1px #eee solid;
	height: 250px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.searchBox__div .graphic-item .graphic-item__img img {
	max-width: 160px;
	max-height: 160px;
}

.searchBox__div .blog__item {
	width: calc(((100% - 125px) / 5 * 1));
	margin-left: 12.5px;
	margin-right: 12.5px;
	margin-bottom: 25px;
	margin-bottom: 40px;
}

.searchBox__div .blog__item .heading {
	margin: 10px 0;
}

.searchBox__sort {
	width: 100%;
	padding: 0 20px;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

.searchBox__sort .form__control {
	width: 300px;
}

@media only screen and (min-width: 1281px) {
	.searchBox__submenu li a:hover::after {
		width: 100%;
		background: #003e9d;
	}
}

@media only screen and (max-width: 768px) {
	.searchBox__submenu {
		padding: 0;
	}
	.searchBox__submenu li {
		margin-right: 5px;
	}
	.searchBox__submenu li a {
		padding: 10px;
		font-size: 16px;
	}
	.searchBox__div {
		padding: 0 20px;
	}
	.searchBox__div .graphic-item, .searchBox__div .blog__item {
		width: calc(((100% - 75px) / 3 * 1));
		margin-left: 12.5px;
		margin-right: 12.5px;
		margin-bottom: 25px;
	}
}

@media only screen and (max-width: 640px) {
	.searchBox__submenu {
		border-bottom: 0;
		display: inline-table;
		margin-bottom: 20px;
	}
	.searchBox__submenu li {
		width: 50%;
		margin: 0 0 10px;
		vertical-align: text-top;
	}
	.searchBox__submenu li a span {
		font-size: 12px;
	}
	.searchBox__div {
		padding: 0 15px;
	}
	.searchBox__div .graphic-item, .searchBox__div .blog__item {
		width: calc(((100% - 30px) / 2 * 1));
		margin-left: 7.5px;
		margin-right: 7.5px;
		margin-bottom: 15px;
	}
	.searchBox__div .graphic-item .graphic-item__img, .searchBox__div .blog__item .graphic-item__img {
		height: 200px;
	}
}
